prefix=/usr
exec_prefix=/usr
libdir=/usr/lib/kompozer
includedir=/usr/include/kompozer

Name: NSPR
Description: The Netscape Portable Runtime
Version: 4.6.8
Libs: -L/usr/lib/kompozer -lplds4 -lplc4 -lnspr4 -lpthread -ldl
Cflags: -I/usr/include/kompozer/nspr


